@font-face {
	font-family: 'quicksandlight';
	src: url('quicksand_light-webfont.eot');
	src: url('quicksand_light-webfont.eot?#iefix') format('embedded-opentype'),
	url('quicksand_light-webfont.woff2') format('woff2'),
	url('quicksand_light-webfont.woff') format('woff'),
	url('quicksand_light-webfont.ttf') format('truetype'),
	url('quicksand_light-webfont.svg#quicksandlight') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'quicksandbold';
	src: url('quicksand_bold-webfont.eot');
	src: url('quicksand_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('quicksand_bold-webfont.woff2') format('woff2'),
	url('quicksand_bold-webfont.woff') format('woff'),
	url('quicksand_bold-webfont.ttf') format('truetype'),
	url('quicksand_bold-webfont.svg#quicksandbold') format('svg');
	font-weight: normal;
	font-style: normal;

}

#left-side {
	display: table-cell;
	min-height: 400px;
	background-color: white;
	background-image: url('../../images/NYTbanner3.jpg');
	background-repeat:repeat-y;
	-o-background-size: 100%;
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	background-size: 100%;
}

section {
	display: table-cell;
	min-height: 400px;
	width: 1000px;
	background-color: white;
	padding-bottom: 50px;
	position: relative;
}

.blue-bg {
	background-color: #dbeffa;
}

.who-are-we {
	width: 1000px;
	background-image: url('../../images/whoarewe.jpg');
	height: 1380px;
	background-size: cover;
	position: relative;
}

.birthday {
	width: 1000px;
	background-image: url('../../images/birthday.jpg');
	height: 1380px;
	background-size: cover;
	position: relative;
}

.the-journey {
	width: 1000px;
	background-image: url('../../images/thejourney.jpg');
	height: 1380px;
	background-size: cover;
	position: relative;
}

#right-side {
	display: table-cell;
	min-height: 400px;
	background-color: white;
	background-image: url('../../images/NYTbanner4.jpg');
	background-repeat:repeat-y;
	-o-background-size: 100%;
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	background-size: 100%;
}

.padding {
	padding: 20px;
}

.padding-x2 {
	padding: 40px;
}

.padding-top {
	padding-top: 20px;
}

.padding-top-x2 {
	padding-top: 40px;
}

.padding-top-x3 {
	padding-top: 60px;
}

.padding-bottom {
	padding-bottom: 20px;
}

.padding-bottom-x2 {
	padding-bottom: 40px;
}

.padding-bottom-x3 {
	padding-bottom: 60px;
}

.padding-bottom-x4 {
	padding-bottom: 80px;
}

.padding-bottom-x5 {
	padding-bottom: 100px;
}

#index-images {
	width: 1000px;
	height: 800px;
	position: relative;
	background-color: #dbeffa;
}

#welcome-image {
	display: inline-block;
	width: 400px;
	float: left;
}

#the-concept {
	display: inline-block;
	width: 400px;
	float: left;
	margin-left: 40px;
	font-size: 20px;
}


#index-images .who-are-we-link{
	color: black;
	position: absolute;
	bottom: 80px;
	right: 40px;
	font-weight: bold;
	font-size: 25px;
}

#index-images .birthday-link{
	color: black;
	position: absolute;
	bottom: 80px;
	left: 380px;
	font-weight: bold;
	font-size: 25px;
}

#index-images .the-journey-link{
	color: black;
	position: absolute;
	bottom: 80px;
	left: 40px;
	font-weight: bold;
	font-size: 25px;
}

#index-images a:hover {
	color: white;
}

.box{
	height: 158.0458px;
	width: 299px;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	display: inline;
	float: left;
}

#box1{
	background-image: url('../../images/1.jpg');
	margin-right: 25px;
	background-size: 260px 155px ;
	margin-bottom: 25px;
}
#box2{
	background-image: url('../../images/2.jpg');
	margin-right: 25px;
	background-size: 260px 155px ;
	margin-bottom: 25px;
}
#box3{
	background-image: url('../../images/3.jpg');
	background-size: 260px 155px ;
	margin-bottom: 25px;
}
#box4{
	background-image: url('../../images/4.jpg');
	margin-right: 25px;
	background-size: 260px 155px ;
}
#box5{
	background-image: url('../../images/5.jpg');
	margin-right: 25px;
	background-size: 260px 155px ;
}
#box6{
	background-image: url('../../images/6.jpg');
	background-size: 310px 180px ;
}

.produkt{
	width: 250px;
	height: 230px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	text-align: center;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
}

.center-cropped {
	position: relative;
	width: 217.5px;
	height: 180px;
	background-size: 300px;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	-webkit-border-radius: 60px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	border-radius: 60px; 
}

.center-cropped-clothes {
	position: relative;
	width: 217.5px;
	height: 180px;
	background-size: 130px;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	-webkit-border-radius: 60px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	border-radius: 60px; 
}

.center-cropped-smaller {
	position: relative;
	width: 217.5px;
	height: 180px;
	background-size: 200px;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	-webkit-border-radius: 60px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	border-radius: 60px; 
}

.coming-soon {
	-webkit-transform: rotate(-30deg);
	position: absolute;
	left: 60px;
	top: 80px;
}

.beskrivelse{
	font-size: 14px;
	margin-top: 2px;
}

.kob{
	margin-top: 8px;
	background-color:#4e98ce;
	padding-top: 5px;
	text-indent:0px;
	display:inline-block;
	color:white;
	font-size:13px;
	font-weight:bold;
	height:22px;
	width:70px;
	text-decoration:none;
	text-align:center;
	border: 0;
	margin-left: 4px;
	border-radius: 8px;
}

.kob:hover{
	background-color:#4A4A4A;
}

#page-nav-left {
	float: left; 
	position: absolute; 
	top: 20px; 
	left: 60px;
}

#page-nav-left a {
	text-decoration: underline;
}

#page-nav-right {
	float: right; 
	position: absolute; 
	top: 30px; 
	right: 80px;
}

#page-nav-top a {
	text-decoration: none;
}

#page-nav-bottom {
	float: right; 
	position: relative; 
	bottom: 15px; 
	right: 80px;
}

#page-nav-bottom a {
	text-decoration: none;
}

.strong-link {
	font-weight: bold;
}

.smaller-btn {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 60px;
	background-color:#4e98ce;
	text-indent:0px;
	display:inline-block;
	color:white;
	font-size:12px;
	font-weight:bold;
	height:27px;
	text-decoration:none;
	text-align:center;
	border: 0;
}

.smaller-btn:hover {
	color: black;
	background-color: gray;
}

#register-table tr td {
	padding: 5px;
}

.underlined {
	text-decoration: underline; 
}

.clearfix {
	clear: both;
}

.table {
	display: table;
	width: 100%;
}

.table-row {
	display: table-row;	
	width: 100%;
}

.hide {
	display: none;
}

section ol li, section ul li {
	font-size: 14px;
	position: relative;
	left: 40px;
}

/* PRODUKT */


#produkt_img_wrapper{
	width: 443.5px;
	height: 445px;
	background: white;
	display: inline;
	float: left;
	padding: 22px;
	color: #4A4A4A;
	font-size: 12px;
	margin-bottom: 25px;
}

#produkt_info h1{
	font-size: 35px;
}

#produkt_info .kob{
	margin-top: 20px;
	margin-left: 0px;
}

#produkt_img{
	width: 447.5px;
	height: 400px;
	margin-bottom: 15px;
	background-size: 650px;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	-webkit-border-radius: 60px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	border-radius: 60px; 
}

#produkt_img_clothes{
	width: 447.5px;
	height: 400px;
	margin-bottom: 15px;
	background-size: 300px;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	-webkit-border-radius: 60px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	border-radius: 60px; 
}

#small_images{
	width: 400px;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	bottom: 20px;
}

.small_img{
	display: inline;
	padding: 0 5px 0 5px;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-radius: 15px; 
}

#produkt_info{
	width: 447.5px;
	height: 445px;
	background: white;
	display: inline;
	float: left;
	padding: 20px;
	color: #4A4A4A;
	font-size: 12px;
	margin-bottom: 25px;
}

#produkt_info .kob{
	width: 180px;
	padding: 5px;
	padding-bottom: 7px;
	font-size: 18px;
	margin-top: 5px;
}

/* /PRODUKT */

#kurv-wrapper {
	float: right;
	position: relative;
	display: inline;
}

#cards {
	height: 55px;
}

#cards img {
	position: absolute;
	right: 0;
}

#cart-image {
	display: inline;
	float: left;
}

#cart-text {
	display: inline;
	float: left;
}

#header-user {
	clear: both;
	padding: 5px;
}

#login-form {
	margin-top: 35px;
	clear: both;
	display: block;
	font-size: 12px;
	display: inline-block;
	float: right;
}

/*CART*/

#cart_over{
	width: 100%;
	padding: 15px;
	height: 20px;
	background-color: #D1D1D1;
	text-transform: uppercase;
	font-weight: bold;
}

#cart_over_tom{
	width: 968px;
	margin-top: 15px;
	padding: 15px;
	height: 15px;
	font-size: 12px;
	background-color: rgba(252, 248, 5, 0.3); 
	border: 1px solid rgba(156, 156, 156, 0.3);
	margin-bottom: 10px;
}

.high-stock{
	margin-top: 18px;
	font-weight: normal;
	font-size: 10px;
	width: 65px;
	padding: 3px;
	background-color: rgba(121, 181, 0, 0.3); 
	color: black;
	border-radius: 3px;
	border: 1px solid rgba(156, 156, 156, 0.3);
	text-align: center;
}

.mid-stock{
	margin-top: 18px;
	font-weight: normal;
	font-size: 10px;
	width: 65px;
	padding: 3px;
	background-color: rgba(252, 248, 5, 0.3); 
	color: black;
	border-radius: 3px;
	border: 1px solid rgba(156, 156, 156, 0.3);
	text-align: center;
}

.low-stock{
	margin-top: 18px;
	font-weight: normal;
	font-size: 10px;
	width: 65px;
	padding: 3px;
	background-color: rgba(196, 0, 0, 0.3); 
	color: black;
	border-radius: 3px;
	border: 1px solid rgba(156, 156, 156, 0.3);
	text-align: center;
}

#cart_table{
	width: 100%;
	border-collapse: collapse;
	color: #4A4A4A;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	background-color: white;
}

#cart_table th{
	background-color: #D4D4D4;
	height: 30px;
	padding: 5px;
	padding-top: 7px;
	text-transform: uppercase;
	font-size: 12px;
}

#cart_table td{
	border: 1px solid #D1D1D1;
	height: 50px;
	padding: 15px 5px 15px 5px;
}

#under_cart_table{
	width: 100%;
	border-collapse: collapse;
	color: #4A4A4A;
	font-weight: bold;
	font-size: 12px;
	background-color: white;
}

#under_cart_table td{
	height: 25px;
	border: 1px solid #D1D1D1;
	padding: 5px;
}

#ialt{
	width: 146px;
	height: 15px;
	background: #2B2B2B;
	color: white;
	text-align: left;
	position: relative;
	text-transform: uppercase;
	bottom: 18px;
	padding: 5px 0px 5px 10px;
	font-size: 12px;
}

#cart-btn{
	float: right;
	margin-right: 20px;
}

/* / CART */

#countries-table {
	border-collapse: collapse;
}

#countries-table tr td{
	border: 1px solid black;
	padding: 2px;
	padding-right: 20px;
}

/* TYPEAHEAD */

.typeahead input {
	border: none;
	border-radius: 0;
	padding: 10px;
	border:1px solid #ccc;
}

.typeahead .items {
	position: absolute;
	z-index: 900;
	width: 100%;
	border: 1px solid #fff;
	max-width: 240px;
	max-height: 280px;
	overflow: auto;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	box-shadow: 1px 1px 1px 1px rgba(100,100,100,.4);
}

.typeahead .items .addCustomer {
	padding: 5px 10px;
	/*background: #F2F2F2;*/
	background: #fff;
	border-bottom: 1px solid #ddd;
}

.typeahead .item {
	padding: 5px 10px;
	/*background: #F2F2F2;*/
	background: #fff;
	border-bottom: 1px solid #ddd;
}

.typeahead .title {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: black;
}

.typeahead .subtitle {
	margin: 0;
	font-size: 12px;
	color: #444;
}

.typeahead .active {
	background: #fff;
}

.typeahead .typeahead-qty {
	float: left;
}


#profile-table tr td{
	padding: 5px;
	padding-left: 0;
	padding-right: 10px;
}

/* POPBOX */


.popboxTrigger {
	cursor: pointer;
}

.popbox {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 11;
	display: none;
	width: 100%;
	height: 100%;
}

.popbox .popbox-outer {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}

.popbox .popbox-inner {
	position: fixed;
	top: 40px;
	right: 0;
	left: 0;
	width: 500px;
	max-width: 80%;
	padding: 15px;
	margin: 0 auto;
	margin-top: 40px;
	overflow: hidden;
	background: #f5f5f5;
	border-radius: 10px;
}

.popbox .popbox-inner .close {
	position: absolute;
	top: 15px;
	right: 15px;
}

.popbox .popbox-inner h3 {
	margin-top: 5px;
}

.popbox .popbox-inner label {
	color: rgba(50, 50, 50, 0.9);
}

.popbox .popbox-inner input {
	width: 110%;
	max-width: none;
	margin: 0 -15px;
	margin-bottom: 15px;
}

/* /POPBOX */

.quantity-output {
	width: 83px;
	display: inline-block;
	text-align: center;
}

/* SLIDESHOW */
/*
    these are just the default styles used in the Cycle2 demo pages.  
    you can use these styles or any others that you wish.
    */


    /* set border-box so that percents can be used for width, padding, etc (personal preference) */
    .cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


    .cycle-slideshow { 
    	width: 1000px;
    	height: 230px;
    	margin-left: auto;
    	margin-right: auto;
    	margin-top: 60px; 	
    	background-color: white;
    }

    .overlay-slideshow {
    	position: absolute;
    	right: 50px;
    	top: 50px;
    	z-index: 300;
    	font-family: quicksandbold;
    	line-height: 30px;
    	font-size: 20px;
    }

    /* slideshow images (for most of the demos, these are the actual "slides") */
    .cycle-slideshow img { 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
	position: static; z-index: 100;
}

/* pager */
.cycle-pager { 
	text-align: center; width: 100%; z-index: 500; position: absolute; top: 10px; overflow: visible;
}
.cycle-pager span {
	font-family: arial;
	font-size: 50px;
	width: 16px;
	height: 16px;
	display: inline-block;
	color: rgba(0,204,255,0.3);
	cursor: pointer;
}
.cycle-pager span.cycle-pager-active {
	color: rgba(255,255,255,0.5);
}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
	font-family: tahoma, arial;
	position: absolute; bottom: 0; width: 100%; z-index: 600;
	background: black; color: white; padding: 15px; opacity: .5;
}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(../images/leftArrow.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(../images/rightArrow.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
	content: 'Paused'; color: white; background: black; padding: 10px;
	z-index: 500; position: absolute; top: 10px; right: 10px;
	border-radius: 10px;
	opacity: .5; filter: alpha(opacity=50);
}

/* 
    media queries 
    some style overrides to make things more pleasant on mobile devices
    */

    @media only screen and (max-width: 320px), only screen and (max-device-width: 480px) {
    	.cycle-slideshow { width: 320px;}
    	.cycle-overlay { padding: 4px }
    	.cycle-caption { bottom: 4px; right: 4px }
    }
